@media screen and (min-width: 1600px){
	html{
	text-decoration: none;
	height: 100%;
	width: 100%;
	font-size: 16px;
	background-image: url(imgns/ciudad.jpg);
	background-repeat: repeat-y;
	background-size: 100%;
	background-attachment: fixed;

	}

	body{
		text-decoration: none;
		overflow-x: hidden;
		margin: 0px;
		padding: 0px;
		font-size: 62.5%;

	}

#linkmenuh, #linkmenus, #linkmenuss, #linkmenut{
	letter-spacing: 5px;
	text-decoration: none;
    color: white;
    font-size: 2em;
    width: 100%;
    height: 50px;
    display: block;
    line-height: 50px;
}

header{
	width: 5000px;
	height: 80px;
	background-color: black;
	position: absolute;
	top:0px;
	left: 0px;
	margin-left: 0px;
    padding: 0;
    z-index:998;
	}

.menu{
	text-decoration-style: none;
	color: white;
	position: absolute;
	top: 80px;
	max-height: 0px;
	width: 100%;
	z-index: 999;
}

table{
	text-decoration: none;
	width: 100%;
	margin: 0px;
	position: absolute;
}
	
	#boton{
		position: absolute;
		width: 25%;
		height: 50px;
		background-color: #222222;
		font-family: Oswald-Light;
		text-align: center;
		color: inherit;
		border-style: solid;
		border-top: none;
		border-bottom: solid;
		border-color: #eeeeee;
		border-width: 1px;
		line-height: 50px;
	}

	#botonn{
		position: absolute;
		width: 500px;
		top: 700px;
		margin-left: 50px;
		height: 50px;
		text-align: center;
		font-size: 2em;
		color: white;
		border-style: solid;
		border-bottom: solid;
		border-color: #eeeeee;
		border-width: 3px;
		line-height: 50px;
		z-index: 9999
	}

	#noborder{
		position: inherit;
		width: 25%;
		height: 50px;
		background-color: #222222;
		text-decoration-style: none;
		font-family: Oswald-Light;
		text-align: center;
		color: white;
		border-style: none;
		border-bottom: solid;
		border-width: 1px;
	}

.logos{
	position: absolute;
	left: -60px;
	height: 30px;
	top: 23px;	
	fill: white;	
}	


.boton{
	    position: absolute;
    width: 25%;
    height: 50px;
    background-color: #222222;
    font-size: 1em;
    font-family: Oswald-Medium;
    text-align: center;
    text-decoration-style: inherit;
    color: inherit;
    border-style: solid;
    border-top: none;
    border-bottom: solid;
    border-color: #eeeeee;
    border-width: 1px;
    line-height: 50px;
	
}

#btt{
	width: 100px;
	position: fixed;
	z-index: 999999;
	right: 20px;
	transform: rotate(180deg);
	bottom: 5px;
}

.btth{
	width: 100px;
	position: fixed;
	z-index: 999999;
	right: 20px;
	transform: rotate(180deg);
	bottom: 5px;
	opacity: 0;
	}

#uno{
	font-family: Oswald;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
} 

 @keyframes tenidos{
 	0% {right: -1000px; position: absolute;}
 	50% {right: -1000px; position: absolute;}
 	100% {right: 100px; position: absolute;}
 }

.tenidos{
	position: absolute;
	width: 870px;
	top: 0px;
	right: 100px;
	transform: rotate(-30deg);
	animation-fill-mode: forwards;
	animation-name: tenidos;
	animation-duration: .8s;
}

h1{
	font-family: inherit;
	font-weight: bolder;
	color: white;
	text-align: left;
	font-size: 12em;
	position: absolute;
	top: 130px;
	padding-left: 40px;
}

h3{
	font-family: inherit;
	font-weight: lighter;
	color: white;
	text-align: left;
	font-size: 4em;
	position: absolute;
	top: 490px;
	padding-left: 50px;
}


#nikesoccer{
	position: absolute;
	top: 150px;
	left: -600px;
	width: 800px;
	transform: rotate(50deg);
}




@keyframes teni{
	0% {left: -600px; position: absolute; opacity: .3;}
	100% {left: 150px; position: absolute; opacity: 1;}
}

.nikesoccerA{
	position: absolute;
	top: 150px;
	left: 150px;
	width: 800px;
	transform: rotate(50deg);
	animation-name: teni;
	animation-duration: .8s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 

}

#getthelevel{
	opacity: 0;
	width: 500px;
	position: absolute;
	top: 125px;
	right: 300px;
}


@keyframes get{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.getthelevelA{
	width: 500px;
	position: absolute;
	top: 125px;
	right: 300px;
	animation-name: get;
	animation-duration: .8s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 
}


#shop{
	font-family: helvetica;
	font-weight: bolder;
	font-size: 20pt;
	color: black;
	padding: 15px;
	padding-left: 200px;
	padding-right: 200px;
	position: absolute;
	top: 620px;
	right: 310px;
	opacity: 0;
	background-color: white;
	text-decoration: none;
}

@keyframes shopp{
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.shopa{
	font-family: helvetica;
	font-weight: bolder;
	font-size: 20pt;
	color: black;
	padding: 15px;
	padding-left: 200px;
	padding-right: 200px;
	position: absolute;
	top: 620px;
	right: 310px;
	background-color: white;
	text-decoration: none;
	animation-name: shopp;
	animation-fill-mode: forwards;
	animation-duration: 1;


}

#dos
{
	left: 0px;
	width: 100%;
	position: relative;
	top: 900px;
	height: 900px;
	background-image: url(imgns/cancha.jpg);
	background-size: 100%;
	background-attachment: scroll;
	background-size: 2000px;
	z-index: 20;
	border-style: solid;
	border-right: none;
	border-left: none;
	border-width: 3px;
	border-color: white;
}



@keyframes scrollit{
	0%{width: 5%;}
	50%{width: 5.5%;}
	100%{width: 5%;}
}

.scroll{
	width: 5%;
	position: relative;
	top: 772px;
	display: block;
	margin: auto;
	animation-name: scrollit;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

.scrolll{
	width: 5%;
	position: relative;
	display: block;
	top: -80px;
	margin: auto;
	animation-name: scrollit;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	z-index: 9993;
}

#pcontainer{
	height: 200px;
	position: relative;
	top: 800px;
	background-color: red;
	z-index: 3
}

.many{
	font-family: Oswald-BoldItalic;
	position: relative;
	top: 25px;
	left: auto;
	text-align: center;
	color: white;
	font-size: 10em;
}

#cssSlider {
  	width: 100%;
	overflow: hidden;
	position: absolute;
	top: 2006px;
	z-index: 9992;
}

#sliderImages {
	width : 9500px;
	overflow: hidden;
	float: left;
	animation: slide 20s infinite;
}

#sliderImages img {
	float: left;
	border-style: none;
	width: 1900px;
}

@keyframes slide{
	0%{margin-left: 0px;}
	17%{margin-left: 0px;}
	20%{margin-left: -1900px;}
	37%{margin-left: -1900px;}
	40%{margin-left: -3800px;}
	57%{margin-left: -3800px;}
	60%{margin-left: -5700px;}
	77%{margin-left: -5700px;}
	80%{margin-left: -7600px;}
	97%{margin-left: -7600px;}
	100%{margin-left: 0px;}
}

#cuatro{
	font-family: oswald-bolditalic;
	position: absolute;
	color: white;
	text-align: right;
	top: 2607px;
	width: 50%;
	height: 800px;
	background-color: #DBD81D;
}

#estoes{

	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: inherit;
	font-size: 15em;
	line-height: 140px;
}




/*----------------------------
----------------------------
----------------------------
----------------------------
--para el video--------------
----------------------------
----------------------------
----------------------------*/

.videoc{
	float: right;
	background-color: gray;
	overflow: hidden;
	top: 2607px;
	position: absolute;
	right: 0px;
	width: 50%;
	height: 800px;
}

/*.fullscreen-bg {
	width: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}*/

.videoo {
    height: 1080px;
    left: -200px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



/*----------------------------
----------------------------
----------------------------
----------------------------
----------------------------
--para el video--------------
----------------------------
----------------------------
----------------------------*/


.footer{
	width: 100%;
	height: 80px;
	background-color: #222222;
	position: absolute;
	z-index:999;
	top: 3407px;
	font-family: inherit;	
}

#iconitos{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#iconito{
	width: 30px;
	margin: 6px;
}


}